Try installing the package libcurl4. It doesn't provide libcurl.so.3 but
it does provide libcurl.so.4


--
mikewillis
------------------------------------------------------------------------
mikewillis's Profile: http://forums.novell.com/member.php?userid=7510
View this thread: http://forums.novell.com/showthread.php?t=446831